/* =========================
   NX SCROLLBAR
========================= */

/* Chrome, Edge, Safari */
::-webkit-scrollbar{
    width:6px;
}

::-webkit-scrollbar-track{
    background:transparent;
}

::-webkit-scrollbar-thumb{
    background:rgba(255,255,255,.22);
    border-radius:999px;
}

::-webkit-scrollbar-thumb:hover{
    background:rgba(255,255,255,.38);
}

/* Firefox */
html{
    scrollbar-width:thin;
    scrollbar-color:rgba(255,255,255,.22) transparent;
}